#wid-loto ul { list-style-type:none;}

/* include en portada */
.envoltorio_destacadas_3_col { padding-bottom:10px; background:#fff;}
.envoltorio_destacadas_3_col #wid-loto{ margin-left:10px; margin-right:10px;}
.envoltorio_destacadas_2_col #wid-loto{ margin-bottom:15px;}

/* Columnas */
#wid-loto .izq { float: left; display:inline; }
#wid-loto .drcha { float: right; display:inline; }
#wid-loto .reemplazo{ display:block; overflow:hidden; text-indent:-9999px;}

#wid-loto .btn { display:block; padding:5px 0; color:#fff; text-align:center; text-transform:uppercase;  background:#008bd1; font: 12px/13px "Roboto condensed","Arial Narrow",Impact,Georgia,"Times New Roman",Times,serif;}
#wid-loto .btn:hover { text-decoration:none; opacity: 0.80; filter: alpha(opacity=80);}

#wid-loto { position:relative; padding:1px; margin-top:2px; background:#fff; border:1px solid #e2e2e2;  -webkit-box-shadow: 0px 2px 4px 0px rgba(00, 00, 00, .1); box-shadow: 0px 2px 4px 0px rgba(00, 00, 00, .1); font:11px/13px Tahoma, Arial, Helvetica, sans-serif}

#w-form a.link_escucha-directo{background:#c3c3c3;
    color: #fff;
    font: 13px/13px "Roboto Condensed";
    padding: 5px 10px 4px 10px;
    text-shadow: 1px 1px 0 #8C8C94;
    text-transform: uppercase;
	display: block;
	position: static;
	right: auto;
	top: auto;
	width: 176px;
	height: 14px;
margin: 0 auto;}
#w-form a.link_escucha-directo span.logo-ser{ background: url("/iconos/v1.x/v1.0/loteria_navidad/logo_ser.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;¡
    height: 14px;
    margin-left: 5px;
    text-indent: -9999px;
    width: 39px;}
    #w-form a.link_escucha-directo:hover{ text-decoration:none; opacity: 0.80; filter: alpha(opacity=80);}

/* Header */
#wid-loto h1 { position:relative; padding:9px 8px 8px 48px; margin:-2px 0 0; font:20px/20px 'Roboto Condensed', Impact, Georgia, "Times New Roman", Times, serif; text-transform:uppercase;}
#wid-loto h1 a { display:block; color:#59596A;}
#wid-loto h1 a:hover { text-decoration:none; opacity: 0.80; filter: alpha(opacity=80);}
#wid-loto h1 a.elpais{display:block; position:absolute; top:-4px; left:12px; width:30px; height:40px; margin-right:8px; background:url(/iconos/v1.x/v1.0/loteria_navidad/elpais.png) no-repeat center bottom;background-color:#008bd1;}
#wid-header .btn { display:none; float:right; margin:9px 10px 0 0; padding-left:8px; padding-right:8px;}

#wid-body { padding:10px 8px;  background:#ededed; background: -moz-linear-gradient(top,#EDEDED 0%,#F2F2F2); background: -webkit-gradient(linear, left top, left bottom, from(#EDEDED),to(#F2F2F2));}

/* Números premiados */
.premios { position:relative; margin:0 0 16px;  background:#fff; }
*:first-child+html .premios { height:1%;} 
.premios h2 { position:relative; top:-8px; padding:3px 0; margin:0 auto; width:70%; font: 14px/14px 'Roboto Condensed', Impact, Georgia, "Times New Roman", Times, serif; color:#fff; text-align:center; text-transform:uppercase;background:#adadad;}
.premios p { margin-top:-5px; padding:0 0 5px; text-align:center; font:bold 14px/14px "Roboto",Arial, Helvetica, sans-serif; color:#646471;}
.premios ul { margin-top:-5px;}
.premios li { float:left; padding:0 0 5px; font:bold 14px/14px "Roboto",Arial, Helvetica, sans-serif; text-align:center;}

.premio1 h2 { color:#fff;}
.premio1 p { font:bold 30px/30px "Roboto",Arial, Helvetica, sans-serif;  }
.premio2 { float:left; width:49%;}
.premio2 p { font:bold 26px/26px "Roboto",Arial, Helvetica, sans-serif; }
.premio3 { float:right; width:49%;}
.premio3 p { font:bold 26px/26px "Roboto",Arial, Helvetica, sans-serif; }
.premio4 { clear:both;}
.premio4 h2 { width:90%;}
.premio4 li { width:49%; font:bold 24px/24px "Roboto",Arial, Helvetica, sans-serif; color:#646471; }
.premio5 { margin-bottom:15px;}
.premio5 h2 { width:90%;}
.premio5 li { width:24%; font:bold 18px/18px "Roboto",Arial, Helvetica, sans-serif; color:#646471;}

/* Formulario de búsqueda */
#w-numeros { padding:8px 0 0;}
#w-form { margin:0 0 1px; }
#w-form  .int-form { height:101px;}
#w-form .buscar-numero { padding:10px 0 0; border-top:1px solid #d6d6d6;-webkit-box-shadow: inset 0px 1px 0px 0px #fff; box-shadow: inset 0px 1px 0px 0px #fff;}
#w-form form { width:220px; padding:10px 0 0 0; margin:0 auto 8px;}
#w-form h2 { margin:-18px auto 8px; text-align:center; font: 14px/16px 'Roboto Condensed', Impact, Georgia, "Times New Roman", Times, serif; color:#59596A; text-transform:uppercase; text-align:center;}
#w-form h2 span { padding:0 8px; background:#f1f1f1; }
#w-form form p { display:inline; margin-right:6px; vertical-align:middle; }
#w-form label { display:none;}
#w-form input { padding: 0 4px; height: 24px; font:12px/12px 'Roboto Condensed'; color:#646471; border:1px solid #D6D6D6;  }

#w-form input[type=number]::-webkit-inner-spin-button,
#w-form input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none; margin: 0;}



#w-form button.btn { float:left; display:block; border:0; vertical-align:middle; padding:5px 4px; }
#w-form .c-numero { float:left; width:60px;}
#w-form .c-importe { float:left; width:55px;}
#w-form .c-numero input { width:90%;}
#w-form .c-importe input { width:90%;}
#w-form form strong { float:left; margin-right:4px; font:11px/26px 'Roboto', Tahoma, Arial, Geneva, sans-serif; color:#646471; vertical-align:middle;}
#w-form .aviso { margin:0 0 8px; font:10px/12px Tahoma,Arial, Helvetica, sans-serif; color:#878787; text-align:center; text-shadow:1px 1px 0 #fff; background:none; border:0;}
#w-form .aviso strong { color:#18ACDC; font-weight:normal; }
#w-form .botones { padding:10px 0 0; margin:0 0 6px; border-top:1px solid #d6d6d6;-webkit-box-shadow: inset 0px 1px 0px 0px #fff; box-shadow: inset 0px 1px 0px 0px #fff; }
#w-form li { float:right; width:49%;}
#w-form li.first { float:left;}
#w-form li span { display:block; padding:6px 3px; background:#f7f6f3; color:#37403F;  border:1px solid #DFDBD5; text-align:center; }
.transparente {filter: alpha(opacity=40); opacity: .4;}

/* Resultado buscador */
#wid-loto .resultado {}
#wid-loto .resultado .txt_resultado { padding:0 0 5px; margin-bottom:0; font:12px/12px Tahoma, Arial, Geneva, sans-serif; color:#666;}
#wid-loto .resultado .conpremio { color:#64AD3D;}
#wid-loto .txt_resultado .sunumero { width:75px; margin:-10px auto 5px; font:bold 15px/15px "Roboto",Arial, Helvetica, sans-serif; }
#wid-loto .resultado .sinpremio { color:#cc0000;}
#wid-loto .sinpremio .sunumero {}
#wid-loto .resultado {  text-align: center; padding-top:5px;}
#wid-loto .resultado .btn { width:200px; margin:0 auto 3px; }

/* Patrocinio o partner */
#wid-patrocinio div { padding:4px 0; background:#fff; border-top: 4px solid #efefef; }
#wid-patrocinio div img { display:block; margin:0 auto;}
#wid-patrocinio p {margin-bottom: 2px; font: 11px Arial,Helvetica,sans-serif; color: #777777; text-align: center;}
#wid-patrocinio .partner {}

/* Footer */
#wid-footer { border-top:1px solid #fff; }
#wid-footer a:hover { text-decoration:none; opacity: 0.80; filter: alpha(opacity=80);}
#wid-footer a.izq { padding:0 0 0 46px; font: 14px/16px 'Roboto Condensed', Impact, Georgia, "Times New Roman", Times, serif; text-transform:uppercase; color:#777; background:url(/iconos/v1.x/v1.0/loteria_navidad/ico_widget.png) no-repeat 10px center;}
#wid-footer a.izq span { display:block; padding:14px 10px 10px; border-left:1px solid #e2e2e2;}
#wid-footer a.drcha { margin-right:10px; width:98px; height:40px; background:url(/iconos/v1.x/v1.0/loteria_navidad/logo_elpais.png) no-repeat left center;}


/* IE7 */
*:first-child+html #w-form .buscar-numero { border:0; padding:0;}
*:first-child+html #w-form form { width:285px;}
*:first-child+html #w-form h2 { margin-top:0;}
*:first-child+html #w-form button { padding:0;}
*:first-child+html #w-form h2 span { background:none;}
*:first-child+html .premio5 { margin-bottom:12px;}


/* WEB APP */
#servicios #wid-header { display:none;}
#servicios #wid-loto, .loteria-navidad  #wid-loto { border:0; padding:0;  -webkit-box-shadow: none; box-shadow: none; }
#servicios #wid-body { }
#servicios .pie { margin:0;}
#servicios #w-form a.link_escucha-directo, .loteria-navidad #w-form a.link_escucha-directo{ position: static; float: right; right: auto; top: auto;}

.header-servicios{ position: relative !important;}
a.ver-noticias{font: 13px "roboto condensed"; padding-right: 10px; color: rgb(255, 255, 255); right: 0px; position: absolute; top: 0.5em;}


#wid-patrocinio img.pixel_loteria{ float: none;
    height: auto;
    margin: 0 auto;
    width: auto;}